:root {
  --yellow: #ffec04;
  --grey: #2d2d2d;
}
.employeeselement .content__opener, .infobox .infobox__trigger {
  /*#sidebarnav .nav-pills .nav-link,
#sidebarnav,*/
  background-color: var(--yellow) !important;
}
.infobox__trigger img {
  /*#sidebarnav .nav-pills .nav-link:not(.active):not(:hover) img*/
  filter: invert(15%) sepia(0%) saturate(1%) hue-rotate(245deg) brightness(4%) contrast(90%);
}
.employeeselement .content__opener *, .contentelement .element__title--holder .element__title, .jobspage .filter-title, .jobspage .jobcattag, .accordion .accordion-button::after, .jobspage .card :not(.job-neu, .btn), .typography .color-primary, .typography .color-primary *, .infobox .infobox__trigger--close *, .btn.btn-white {
  color: var(--grey) !important;
}
.jobspage .card .job-title:hover, .jobspage .card .job-title:hover span, .jobspage .card .job-title span:hover, .jobspage .card .job-title span:hover span {
  color: var(--yellow) !important;
}
.btn.btn-primary, .btn.btn-white:hover {
  background-color: var(--yellow);
  color: var(--grey);
}
.btn.btn-primary:hover {
  background-color: var(--grey);
  color: var(--yellow) !important;
}
/*#sidebarnav .flyout-nav.active,
#sidebarnav .nav-pills .nav-link.active,
#sidebarnav .nav-pills .nav-link:hover{
  background-color: var(--grey);
}*/
.jobspage .job__category2 {
  background-color: rgba(255, 236, 4, 0.3) !important;
  color: var(--grey) !important;
}
.newsletter-text.cta-custom-color .btn, .pageheader__content * {
  color: #FFF !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_jobscolorscheme.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAA%2FCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA0DA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%22%7D */